## python-aioredlock 0.7.3

=== debian/changelog ===
python-aioredlock (0.7.3-3) unstable; urgency=medium

  * Add patch python3.12: fix FTBFS, compatibility with Python 3.12.
    Closes: #1059660
  * Add dependency on python3-packaging.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Jan 2024 12:08:04 +0000

python-aioredlock (0.7.3-2) unstable; urgency=medium

  * Add missing build dependency on python3-setuptools. Closes: #1036385

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 May 2023 11:11:46 +0100

python-aioredlock (0.7.3-1) unstable; urgency=low

  * Initial release. Closes: #1031944

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 25 Feb 2023 18:02:50 +0000
