=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.2.0
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aioredis (<< 2.0.0),
               python3-all,
               python3-attr (>= 17.4.0),
               python3-packaging,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-aioredlock
Homepage: https://github.com/joanvila/aioredlock
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/python-aioredlock.git -b debian/main
Vcs-Browser: https://salsa.debian.org/jelmer/python-aioredlock/tree/debian/main

Package: python3-aioredlock
Depends: ${python3:Depends}, ${misc:Depends}, python3-packaging
Architecture: all
Description: Python asyncio redis redlock implementation
 This Python module provides an async implementation of the redis Redlock
 algorithm. This algorithm is designed to provide distributed locks with the
 following properties:
 .
  Mutual exclusion. At any given moment, only one client can hold a lock.
  Deadlock free. Eventually it is always possible to acquire a lock,
    even if the client that locked a resource crashes or gets partitioned.
  Fault tolerance: As long as the majority of Redis nodes are up, clients are
    able to acquire and release locks.
