=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/aioredlock-$1\.tar\.gz/ https://github.com/joanvila/aioredlock/tags .*\/v(\d\S+)\.tar\.gz
